@import url('navbar-kumbro.css');

@import url('/sites/defaulttemplate/themes/interestbox-black.css');

@import url('/sites/defaulttemplate/themes/start-ingress-pane.css');

@import url('/sites/defaulttemplate/themes/fonts/panton.css');

@import url('/sites/defaulttemplate/themes/fonts/poppins.css');

/*GENERAL*/

body { background-color: var(--e-global-color-774434f); }

/*SECTIONS*/

.br-bg-alternative, .br-bg-alternative2 {
    background-color: var(--e-global-color-2bb95d6);
    color: var(--e-global-color-text);
}

.br-bg-alternative3 {
    background-color: var(--e-global-color-ac08f69);
    color: var(--e-global-color-text);
}

/*FOOTER*/

#footer, #footer a {
    background: var(--e-global-color-774434f);
    color: var(--e-global-color-2bb95d6);
}


/*START HEADER*/

.start-header {
    color: var(--e-global-color-2bb95d6);
}

.start-header a { color: var(--e-global-color-2bb95d6); }

/*MISC*/

.cbb.tab {
    background-color: var(--e-global-color-ac08f69);
    color: var(--e-global-color-774434f); 
}

.sign-up-bg {
    background-size: cover;
    color: var(--e-global-color-2bb95d6);
}

/*BUTTONS AND LINKS*/

.btn-green, .btn-green:hover {
    background-color: var(--e-global-color-primary);
    border-color: var(--e-global-color-primary);
}

.btn-green:focus {
    border: 1px solid var(--e-global-color-primary);
    color: var(--e-global-color-2bb95d6);
    /* Remove blue focus border, http://stackoverflow.com/a/16156683/271071 */
    outline: 0;
}

#footer .btn-green, #footer .btn-green:hover {
    background-color: var(--e-global-color-edf2df);
    border-color: var(--e-global-color-edf2df);
    color: var(--e-global-color-accent);
}

a.btn-green, a.btn-green:hover { color: var(--e-global-color-2bb95d6); }

/* THEME */
:root {
    --e-global-color-primary: #02553d;
    --e-global-color-secondary: #707070;
    --e-global-color-text: #000;
    --e-global-color-accent: #02553d;
    --e-global-color-774434f: #02553d;
    --e-global-color-37724de: #c5ec43;
    --e-global-color-ac08f69: #ecf1de;
    --e-global-color-2bb95d6: #fff;
    --e-global-color-edf2df: #edf2df;
}

/* FONTS */
h1, h2, h3, h4, h5, h6 { 
    font-family: 'Panton Local Fallback', sans-serif;
    font-weight: 700;
}

body { font-family: 'Poppins', 'Poppins Local Fallback', sans-serif; }
